{% extends 'base.html' %}
{% load static %}
  {% block head %}
  <head>
    <meta charset="utf-8">
    <title>Portfolio | Ahmad Zahir Rabbani</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <link href="{% static 'css/portfolio.css' %}" rel="stylesheet" />
  </head>
  {% endblock %}

  {% block content %}
    <!-- <div class="modal">
      <div class="modal-content">
        <iframe src="moi.jpg"></iframe>
      </div>
    </div> -->
    <div id="header" class="turqoise">
      <h1>Portfolio</h1>
    </div>
    <div id="content" class="yellow">
      <div class="portfolio left">
        <div class="img-container">
        <img src="{% static 'img/img.png' %}" />
        </div>
        <div class="desc">
          <h3>Title</h3>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
      </div>
    </div>
      <div class="portfolio right">
        <div class="img-container">
        <img src="{% static 'img/img.png' %}" />
        </div>
        <div class="desc">
          <h3>Title</h3>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
      </div>
    </div>
  </div>
  {% include 'base_copyright_challenge.html' %}
{% endblock %}
